/*
 * socketpair.c
 *
 * Copyright 2004, Minoru Murashima. All rights reserved.
 * Distributed under the terms of the BSD License.
 */


#include<errno.h>
#include<sys/socket.h>


int socketpair(int d, int type, int protocol, int sv[2])
{
	return _error(ENOTSUP);
}
